Subject: Re: linux-next: manual merge of the akpm tree with Linus' tree

From: Cyrill Gorcunov <[email-masked]>
Date: Mon, 21 May 2012 12:16:44 +0400

On Mon, May 21, 2012 at 06:13:47PM +1000, Stephen Rothwell wrote:
> Hi Andrew,
> 
> Today's linux-next merge of the akpm tree got a conflict in
> fs/proc/base.c between commit eb94cd96e05d ("fs, proc: fix ABBA deadlock
> in case of execution attempt of map_files/ entries") from Linus' tree and
> commit "proc: unify ptrace_may_access() locking code" from the akpm tree.
> 
> I used the version of the conflicting code from Linus' tree.

Hi Stephen, gimme some time to take a look on...

	Cyrill